Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1003338

Summary: nodejs-connect-2.14.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-connectAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tchollingsworth
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-asap-1.0.0-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-03-31 02:07:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1075014, 1075015, 1075018, 1075019, 1075022, 1075024, 1075026, 1075027, 1075029, 1075030, 1075031, 1075035, 1075036, 1075037, 1075040, 1075047, 1075049, 1076840    
Bug Blocks:    

Description Upstream Release Monitoring 2013-09-01 22:19:00 UTC
Latest upstream release: 2.8.7
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-09-09 18:46:55 UTC
Latest upstream release: 2.9.0
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-10-16 07:54:27 UTC
Latest upstream release: 2.9.1
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-10-20 10:29:42 UTC
Latest upstream release: 2.9.2
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-10-23 18:49:03 UTC
Latest upstream release: 2.10.1
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2013-10-30 14:26:40 UTC
Latest upstream release: 2.11.0
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-11-29 08:09:41 UTC
Latest upstream release: 2.11.1
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-12-02 10:09:46 UTC
Latest upstream release: 2.11.2
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2013-12-11 11:33:16 UTC
Latest upstream release: 2.12.0
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2014-02-18 09:41:34 UTC
Latest upstream release: 2.13.0
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2014-03-07 14:44:21 UTC
Latest upstream release: 2.14.1
Current version/release in Fedora Rawhide: 2.8.5-1.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2014-03-14 14:19:39 UTC
Latest upstream release: 2.14.2
Current version/release in Fedora Rawhide: 2.8.5-2.fc21
URL: http://registry.npmjs.org/connect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Fedora Update System 2014-03-18 10:28:37 UTC
nodejs-asap-1.0.0-1.fc20, nodejs-uglify-to-browserify-1.0.2-2.fc20, uglify-js-2.4.13-2.fc20, nodejs-constantinople-2.0.0-3.fc20, nodejs-with-3.0.0-3.fc20, nodejs-readdirp-0.3.3-1.fc20, nodejs-monocle-1.1.51-1.fc20, nodejs-character-parser-1.2.0-1.fc20, nodejs-source-map-0.1.33-1.fc20, nodejs-css-stringify-1.4.1-1.fc20, nodejs-css-1.6.0-1.fc20, nodejs-promise-4.0.0-1.fc20, nodejs-transformers-3.0.0-3.fc20, nodejs-range-parser-1.0.0-1.fc20, nodejs-merge-descriptors-0.0.2-1.fc20, nodejs-express-3.5.0-2.fc20, mocha-1.18.0-1.fc20, nodejs-jade-1.3.0-2.fc20, nodejs-commander-2.1.0-1.fc20, nodejs-stream-counter-0.2.0-1.fc20, nodejs-multiparty-3.2.3-2.fc20, nodejs-raw-body-1.1.3-1.fc20, nodejs-vhost-1.0.0-1.fc20, nodejs-static-favicon-1.0.1-1.fc20, nodejs-serve-static-1.0.2-1.fc20, nodejs-send-0.2.0-1.fc20, nodejs-serve-index-1.0.1-2.fc20, nodejs-batch-0.5.0-2.fc20, nodejs-response-time-1.0.0-1.fc20, nodejs-qs-0.6.6-1.fc20, nodejs-morgan-1.0.0-1.fc20, nodejs-method-override-1.0.0-1.fc20, nodejs-methods-0.1.0-1.fc20, nodejs-fresh-0.2.2-1.fc20, nodejs-express-session-1.0.2-1.fc20, nodejs-errorhandler-1.0.0-2.fc20, nodejs-csurf-1.0.0-1.fc20, nodejs-connect-timeout-1.0.0-1.fc20, nodejs-compressible-1.0.0-2.fc20, nodejs-negotiator-0.4.2-1.fc20, nodejs-compression-1.0.1-1.fc20, nodejs-cookie-signature-1.0.3-1.fc20, nodejs-cookie-0.1.1-1.fc20, nodejs-cookie-parser-1.0.1-4.fc20, nodejs-basic-auth-connect-1.0.0-1.fc20, nodejs-connect-2.14.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-3435/nodejs-asap-1.0.0-1.fc20,nodejs-uglify-to-browserify-1.0.2-2.fc20,uglify-js-2.4.13-2.fc20,nodejs-constantinople-2.0.0-3.fc20,nodejs-with-3.0.0-3.fc20,nodejs-readdirp-0.3.3-1.fc20,nodejs-monocle-1.1.51-1.fc20,nodejs-character-parser-1.2.0-1.fc20,nodejs-source-map-0.1.33-1.fc20,nodejs-css-stringify-1.4.1-1.fc20,nodejs-css-1.6.0-1.fc20,nodejs-promise-4.0.0-1.fc20,nodejs-transformers-3.0.0-3.fc20,nodejs-range-parser-1.0.0-1.fc20,nodejs-merge-descriptors-0.0.2-1.fc20,nodejs-express-3.5.0-2.fc20,mocha-1.18.0-1.fc20,nodejs-jade-1.3.0-2.fc20,nodejs-commander-2.1.0-1.fc20,nodejs-stream-counter-0.2.0-1.fc20,nodejs-multiparty-3.2.3-2.fc20,nodejs-raw-body-1.1.3-1.fc20,nodejs-vhost-1.0.0-1.fc20,nodejs-static-favicon-1.0.1-1.fc20,nodejs-serve-static-1.0.2-1.fc20,nodejs-send-0.2.0-1.fc20,nodejs-serve-index-1.0.1-2.fc20,nodejs-batch-0.5.0-2.fc20,nodejs-response-time-1.0.0-1.fc20,nodejs-qs-0.6.6-1.fc20,nodejs-morgan-1.0.0-1.fc20,nodejs-method-override-1.0.0-1.fc20,nodejs-methods-0.1.0-1.fc20,nodejs-fresh-0.2.2-1.fc20,nodejs-express-session-1.0.2-1.fc20,nodejs-errorhandler-1.0.0-2.fc20,nodejs-csurf-1.0.0-1.fc20,nodejs-connect-timeout-1.0.0-1.fc20,nodejs-compressible-1.0.0-2.fc20,nodejs-negotiator-0.4.2-1.fc20,nodejs-compression-1.0.1-1.fc20,nodejs-cookie-signature-1.0.3-1.fc20,nodejs-cookie-0.1.1-1.fc20,nodejs-cookie-parser-1.0.1-4.fc20,nodejs-basic-auth-connect-1.0.0-1.fc20,nodejs-connect-2.14.2-2.fc20

Comment 13 Fedora Update System 2014-03-18 10:34:48 UTC
nodejs-asap-1.0.0-1.fc19, nodejs-utils-merge-1.0.0-1.fc19, nodejs-uglify-to-browserify-1.0.2-2.fc19, uglify-js-2.4.13-2.fc19, nodejs-constantinople-2.0.0-3.fc19, nodejs-with-3.0.0-3.fc19, nodejs-readdirp-0.3.3-1.fc19, nodejs-monocle-1.1.51-1.fc19, nodejs-character-parser-1.2.0-1.fc19, nodejs-source-map-0.1.33-1.fc19, nodejs-css-stringify-1.4.1-1.fc19, nodejs-css-1.6.0-1.fc19, nodejs-promise-4.0.0-1.fc19, nodejs-transformers-3.0.0-3.fc19, nodejs-range-parser-1.0.0-1.fc19, nodejs-merge-descriptors-0.0.2-1.fc19, nodejs-express-3.5.0-2.fc19, mocha-1.18.0-1.fc19, nodejs-jade-1.3.0-2.fc19, nodejs-commander-2.1.0-1.fc19, nodejs-stream-counter-0.2.0-1.fc19, nodejs-multiparty-3.2.3-2.fc19, nodejs-raw-body-1.1.3-1.fc19, nodejs-vhost-1.0.0-1.fc19, nodejs-static-favicon-1.0.1-1.fc19, nodejs-serve-static-1.0.2-1.fc19, nodejs-send-0.2.0-1.fc19, nodejs-serve-index-1.0.1-2.fc19, nodejs-batch-0.5.0-2.fc19, nodejs-response-time-1.0.0-1.fc19, nodejs-qs-0.6.6-1.fc19, nodejs-morgan-1.0.0-1.fc19, nodejs-method-override-1.0.0-1.fc19, nodejs-methods-0.1.0-1.fc19, nodejs-fresh-0.2.2-1.fc19, nodejs-express-session-1.0.2-1.fc19, nodejs-errorhandler-1.0.0-2.fc19, nodejs-csurf-1.0.0-1.fc19, nodejs-connect-timeout-1.0.0-1.fc19, nodejs-compressible-1.0.0-2.fc19, nodejs-negotiator-0.4.2-1.fc19, nodejs-compression-1.0.1-1.fc19, nodejs-cookie-signature-1.0.3-1.fc19, nodejs-cookie-0.1.1-1.fc19, nodejs-cookie-parser-1.0.1-4.fc19, nodejs-basic-auth-connect-1.0.0-1.fc19, nodejs-connect-2.14.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2014-3425/nodejs-utils-merge-1.0.0-1.fc19,nodejs-uglify-to-browserify-1.0.2-2.fc19,uglify-js-2.4.13-2.fc19,nodejs-constantinople-2.0.0-3.fc19,nodejs-with-3.0.0-3.fc19,nodejs-readdirp-0.3.3-1.fc19,nodejs-monocle-1.1.51-1.fc19,nodejs-character-parser-1.2.0-1.fc19,nodejs-source-map-0.1.33-1.fc19,nodejs-css-stringify-1.4.1-1.fc19,nodejs-css-1.6.0-1.fc19,nodejs-promise-4.0.0-1.fc19,nodejs-transformers-3.0.0-3.fc19,nodejs-range-parser-1.0.0-1.fc19,nodejs-merge-descriptors-0.0.2-1.fc19,nodejs-express-3.5.0-2.fc19,mocha-1.18.0-1.fc19,nodejs-jade-1.3.0-2.fc19,nodejs-commander-2.1.0-1.fc19,nodejs-stream-counter-0.2.0-1.fc19,nodejs-multiparty-3.2.3-2.fc19,nodejs-raw-body-1.1.3-1.fc19,nodejs-vhost-1.0.0-1.fc19,nodejs-static-favicon-1.0.1-1.fc19,nodejs-serve-static-1.0.2-1.fc19,nodejs-send-0.2.0-1.fc19,nodejs-serve-index-1.0.1-2.fc19,nodejs-batch-0.5.0-2.fc19,nodejs-response-time-1.0.0-1.fc19,nodejs-qs-0.6.6-1.fc19,nodejs-morgan-1.0.0-1.fc19,nodejs-method-override-1.0.0-1.fc19,nodejs-methods-0.1.0-1.fc19,nodejs-fresh-0.2.2-1.fc19,nodejs-express-session-1.0.2-1.fc19,nodejs-errorhandler-1.0.0-2.fc19,nodejs-csurf-1.0.0-1.fc19,nodejs-connect-timeout-1.0.0-1.fc19,nodejs-compressible-1.0.0-2.fc19,nodejs-negotiator-0.4.2-1.fc19,nodejs-compression-1.0.1-1.fc19,nodejs-cookie-signature-1.0.3-1.fc19,nodejs-cookie-0.1.1-1.fc19,nodejs-cookie-parser-1.0.1-4.fc19,nodejs-basic-auth-connect-1.0.0-1.fc19,nodejs-connect-2.14.2-2.fc19,nodejs-asap-1.0.0-1.fc19

Comment 14 Fedora Update System 2014-03-18 10:36:41 UTC
nodejs-asap-1.0.0-1.el6, nodejs-utils-merge-1.0.0-1.el6, nodejs-uglify-to-browserify-1.0.2-2.el6, uglify-js-2.4.13-2.el6, nodejs-constantinople-2.0.0-3.el6, nodejs-with-3.0.0-3.el6, nodejs-readdirp-0.3.3-1.el6, nodejs-monocle-1.1.51-1.el6, nodejs-character-parser-1.2.0-1.el6, nodejs-source-map-0.1.33-1.el6, nodejs-css-stringify-1.4.1-1.el6, nodejs-css-1.6.0-1.el6, nodejs-promise-4.0.0-1.el6, nodejs-transformers-3.0.0-3.el6, nodejs-range-parser-1.0.0-1.el6, nodejs-merge-descriptors-0.0.2-1.el6, nodejs-express-3.5.0-2.el6, mocha-1.18.0-1.el6, nodejs-jade-1.3.0-2.el6, nodejs-commander-2.1.0-1.el6, nodejs-stream-counter-0.2.0-1.el6, nodejs-multiparty-3.2.3-2.el6, nodejs-raw-body-1.1.3-1.el6, nodejs-vhost-1.0.0-1.el6, nodejs-static-favicon-1.0.1-1.el6, nodejs-serve-static-1.0.2-1.el6, nodejs-send-0.2.0-1.el6, nodejs-serve-index-1.0.1-2.el6, nodejs-batch-0.5.0-2.el6, nodejs-response-time-1.0.0-1.el6, nodejs-qs-0.6.6-1.el6, nodejs-morgan-1.0.0-1.el6, nodejs-method-override-1.0.0-1.el6, nodejs-methods-0.1.0-1.el6, nodejs-fresh-0.2.2-1.el6, nodejs-express-session-1.0.2-1.el6, nodejs-errorhandler-1.0.0-2.el6, nodejs-csurf-1.0.0-1.el6, nodejs-connect-timeout-1.0.0-1.el6, nodejs-compressible-1.0.0-2.el6, nodejs-negotiator-0.4.2-1.el6, nodejs-compression-1.0.1-1.el6, nodejs-cookie-signature-1.0.3-1.el6, nodejs-cookie-0.1.1-1.el6, nodejs-cookie-parser-1.0.1-4.el6, nodejs-basic-auth-connect-1.0.0-1.el6, nodejs-connect-2.14.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0738/nodejs-utils-merge-1.0.0-1.el6,nodejs-uglify-to-browserify-1.0.2-2.el6,uglify-js-2.4.13-2.el6,nodejs-constantinople-2.0.0-3.el6,nodejs-with-3.0.0-3.el6,nodejs-readdirp-0.3.3-1.el6,nodejs-monocle-1.1.51-1.el6,nodejs-character-parser-1.2.0-1.el6,nodejs-source-map-0.1.33-1.el6,nodejs-css-stringify-1.4.1-1.el6,nodejs-css-1.6.0-1.el6,nodejs-promise-4.0.0-1.el6,nodejs-transformers-3.0.0-3.el6,nodejs-range-parser-1.0.0-1.el6,nodejs-merge-descriptors-0.0.2-1.el6,nodejs-express-3.5.0-2.el6,mocha-1.18.0-1.el6,nodejs-jade-1.3.0-2.el6,nodejs-commander-2.1.0-1.el6,nodejs-stream-counter-0.2.0-1.el6,nodejs-multiparty-3.2.3-2.el6,nodejs-raw-body-1.1.3-1.el6,nodejs-vhost-1.0.0-1.el6,nodejs-static-favicon-1.0.1-1.el6,nodejs-serve-static-1.0.2-1.el6,nodejs-send-0.2.0-1.el6,nodejs-serve-index-1.0.1-2.el6,nodejs-batch-0.5.0-2.el6,nodejs-response-time-1.0.0-1.el6,nodejs-qs-0.6.6-1.el6,nodejs-morgan-1.0.0-1.el6,nodejs-method-override-1.0.0-1.el6,nodejs-methods-0.1.0-1.el6,nodejs-fresh-0.2.2-1.el6,nodejs-express-session-1.0.2-1.el6,nodejs-errorhandler-1.0.0-2.el6,nodejs-csurf-1.0.0-1.el6,nodejs-connect-timeout-1.0.0-1.el6,nodejs-compressible-1.0.0-2.el6,nodejs-negotiator-0.4.2-1.el6,nodejs-compression-1.0.1-1.el6,nodejs-cookie-signature-1.0.3-1.el6,nodejs-cookie-0.1.1-1.el6,nodejs-cookie-parser-1.0.1-4.el6,nodejs-basic-auth-connect-1.0.0-1.el6,nodejs-connect-2.14.2-2.el6,nodejs-asap-1.0.0-1.el6

Comment 15 Fedora Update System 2014-03-19 08:40:10 UTC
nodejs-asap-1.0.0-1.fc20, nodejs-uglify-to-browserify-1.0.2-2.fc20, uglify-js-2.4.13-2.fc20, nodejs-constantinople-2.0.0-3.fc20, nodejs-with-3.0.0-3.fc20, nodejs-readdirp-0.3.3-1.fc20, nodejs-monocle-1.1.51-1.fc20, nodejs-character-parser-1.2.0-1.fc20, nodejs-source-map-0.1.33-1.fc20, nodejs-css-stringify-1.4.1-1.fc20, nodejs-css-1.6.0-1.fc20, nodejs-promise-4.0.0-1.fc20, nodejs-transformers-3.0.0-3.fc20, nodejs-range-parser-1.0.0-1.fc20, nodejs-merge-descriptors-0.0.2-1.fc20, nodejs-express-3.5.0-2.fc20, mocha-1.18.0-1.fc20, nodejs-jade-1.3.0-2.fc20, nodejs-commander-2.1.0-1.fc20, nodejs-stream-counter-0.2.0-1.fc20, nodejs-multiparty-3.2.3-2.fc20, nodejs-raw-body-1.1.3-1.fc20, nodejs-vhost-1.0.0-1.fc20, nodejs-static-favicon-1.0.1-1.fc20, nodejs-serve-static-1.0.2-1.fc20, nodejs-send-0.2.0-1.fc20, nodejs-serve-index-1.0.1-2.fc20, nodejs-batch-0.5.0-2.fc20, nodejs-response-time-1.0.0-1.fc20, nodejs-qs-0.6.6-1.fc20, nodejs-morgan-1.0.0-1.fc20, nodejs-method-override-1.0.0-1.fc20, nodejs-methods-0.1.0-1.fc20, nodejs-fresh-0.2.2-1.fc20, nodejs-express-session-1.0.2-1.fc20, nodejs-errorhandler-1.0.0-2.fc20, nodejs-csurf-1.0.0-1.fc20, nodejs-connect-timeout-1.0.0-1.fc20, nodejs-compressible-1.0.0-2.fc20, nodejs-negotiator-0.4.2-1.fc20, nodejs-compression-1.0.1-1.fc20, nodejs-cookie-signature-1.0.3-1.fc20, nodejs-cookie-0.1.1-1.fc20, nodejs-cookie-parser-1.0.1-4.fc20, nodejs-basic-auth-connect-1.0.0-1.fc20, nodejs-connect-2.14.2-2.fc20, nodejs-reduce-component-1.0.1-1.fc20, nodejs-cookiejar-1.3.1-1.fc20, nodejs-component-emitter-1.1.2-1.fc20, nodejs-superagent-0.17.0-4.fc20 has been pushed to the Fedora 20 testing repository.

Comment 16 Fedora Update System 2014-03-31 02:07:33 UTC
nodejs-asap-1.0.0-1.fc20, nodejs-uglify-to-browserify-1.0.2-2.fc20, uglify-js-2.4.13-2.fc20, nodejs-constantinople-2.0.0-3.fc20, nodejs-with-3.0.0-3.fc20, nodejs-readdirp-0.3.3-1.fc20, nodejs-monocle-1.1.51-1.fc20, nodejs-character-parser-1.2.0-1.fc20, nodejs-source-map-0.1.33-1.fc20, nodejs-css-stringify-1.4.1-1.fc20, nodejs-css-1.6.0-1.fc20, nodejs-promise-4.0.0-1.fc20, nodejs-transformers-3.0.0-3.fc20, nodejs-range-parser-1.0.0-1.fc20, nodejs-merge-descriptors-0.0.2-1.fc20, nodejs-express-3.5.0-2.fc20, mocha-1.18.0-1.fc20, nodejs-jade-1.3.0-2.fc20, nodejs-commander-2.1.0-1.fc20, nodejs-stream-counter-0.2.0-1.fc20, nodejs-multiparty-3.2.3-2.fc20, nodejs-raw-body-1.1.3-1.fc20, nodejs-vhost-1.0.0-1.fc20, nodejs-static-favicon-1.0.1-1.fc20, nodejs-serve-static-1.0.2-1.fc20, nodejs-send-0.2.0-1.fc20, nodejs-serve-index-1.0.1-2.fc20, nodejs-batch-0.5.0-2.fc20, nodejs-response-time-1.0.0-1.fc20, nodejs-qs-0.6.6-1.fc20, nodejs-morgan-1.0.0-1.fc20, nodejs-method-override-1.0.0-1.fc20, nodejs-methods-0.1.0-1.fc20, nodejs-fresh-0.2.2-1.fc20, nodejs-express-session-1.0.2-1.fc20, nodejs-errorhandler-1.0.0-2.fc20, nodejs-csurf-1.0.0-1.fc20, nodejs-connect-timeout-1.0.0-1.fc20, nodejs-compressible-1.0.0-2.fc20, nodejs-negotiator-0.4.2-1.fc20, nodejs-compression-1.0.1-1.fc20, nodejs-cookie-signature-1.0.3-1.fc20, nodejs-cookie-0.1.1-1.fc20, nodejs-cookie-parser-1.0.1-4.fc20, nodejs-basic-auth-connect-1.0.0-1.fc20, nodejs-connect-2.14.2-2.fc20, nodejs-reduce-component-1.0.1-1.fc20, nodejs-cookiejar-1.3.1-1.fc20, nodejs-component-emitter-1.1.2-1.fc20, nodejs-superagent-0.17.0-4.fc20 has been pushed to the Fedora 20 stable repository.

Comment 17 Fedora Update System 2014-03-31 02:13:17 UTC
nodejs-asap-1.0.0-1.fc19, nodejs-utils-merge-1.0.0-1.fc19, nodejs-uglify-to-browserify-1.0.2-2.fc19, uglify-js-2.4.13-2.fc19, nodejs-constantinople-2.0.0-3.fc19, nodejs-with-3.0.0-3.fc19, nodejs-readdirp-0.3.3-1.fc19, nodejs-monocle-1.1.51-1.fc19, nodejs-character-parser-1.2.0-1.fc19, nodejs-source-map-0.1.33-1.fc19, nodejs-css-stringify-1.4.1-1.fc19, nodejs-css-1.6.0-1.fc19, nodejs-promise-4.0.0-1.fc19, nodejs-transformers-3.0.0-3.fc19, nodejs-range-parser-1.0.0-1.fc19, nodejs-merge-descriptors-0.0.2-1.fc19, nodejs-express-3.5.0-2.fc19, mocha-1.18.0-1.fc19, nodejs-jade-1.3.0-2.fc19, nodejs-commander-2.1.0-1.fc19, nodejs-stream-counter-0.2.0-1.fc19, nodejs-multiparty-3.2.3-2.fc19, nodejs-raw-body-1.1.3-1.fc19, nodejs-vhost-1.0.0-1.fc19, nodejs-static-favicon-1.0.1-1.fc19, nodejs-serve-static-1.0.2-1.fc19, nodejs-send-0.2.0-1.fc19, nodejs-serve-index-1.0.1-2.fc19, nodejs-batch-0.5.0-2.fc19, nodejs-response-time-1.0.0-1.fc19, nodejs-qs-0.6.6-1.fc19, nodejs-morgan-1.0.0-1.fc19, nodejs-method-override-1.0.0-1.fc19, nodejs-methods-0.1.0-1.fc19, nodejs-fresh-0.2.2-1.fc19, nodejs-express-session-1.0.2-1.fc19, nodejs-errorhandler-1.0.0-2.fc19, nodejs-csurf-1.0.0-1.fc19, nodejs-connect-timeout-1.0.0-1.fc19, nodejs-compressible-1.0.0-2.fc19, nodejs-negotiator-0.4.2-1.fc19, nodejs-compression-1.0.1-1.fc19, nodejs-cookie-signature-1.0.3-1.fc19, nodejs-cookie-0.1.1-1.fc19, nodejs-cookie-parser-1.0.1-4.fc19, nodejs-basic-auth-connect-1.0.0-1.fc19, nodejs-connect-2.14.2-2.fc19, nodejs-reduce-component-1.0.1-1.fc19, nodejs-cookiejar-1.3.1-1.fc19, nodejs-component-emitter-1.1.2-1.fc19, nodejs-superagent-0.17.0-4.fc19 has been pushed to the Fedora 19 stable repository.

Comment 18 Fedora Update System 2014-05-30 17:05:47 UTC
nodejs-asap-1.0.0-1.el6, nodejs-utils-merge-1.0.0-1.el6, nodejs-uglify-to-browserify-1.0.2-2.el6, nodejs-constantinople-2.0.0-3.el6, nodejs-with-3.0.0-3.el6, nodejs-character-parser-1.2.0-1.el6, nodejs-source-map-0.1.33-1.el6, nodejs-css-stringify-1.4.1-1.el6, nodejs-css-1.6.0-1.el6, nodejs-promise-4.0.0-1.el6, nodejs-transformers-3.0.0-3.el6, nodejs-range-parser-1.0.0-1.el6, nodejs-merge-descriptors-0.0.2-1.el6, nodejs-express-3.5.0-2.el6, mocha-1.18.0-1.el6, nodejs-commander-2.1.0-1.el6, nodejs-stream-counter-0.2.0-1.el6, nodejs-multiparty-3.2.3-2.el6, nodejs-raw-body-1.1.3-1.el6, nodejs-vhost-1.0.0-1.el6, nodejs-static-favicon-1.0.1-1.el6, nodejs-serve-static-1.0.2-1.el6, nodejs-send-0.2.0-1.el6, nodejs-serve-index-1.0.1-2.el6, nodejs-batch-0.5.0-2.el6, nodejs-response-time-1.0.0-1.el6, nodejs-qs-0.6.6-1.el6, nodejs-morgan-1.0.0-1.el6, nodejs-method-override-1.0.0-1.el6, nodejs-methods-0.1.0-1.el6, nodejs-fresh-0.2.2-1.el6, nodejs-express-session-1.0.2-1.el6, nodejs-errorhandler-1.0.0-2.el6, nodejs-csurf-1.0.0-1.el6, nodejs-connect-timeout-1.0.0-1.el6, nodejs-compressible-1.0.0-2.el6, nodejs-negotiator-0.4.2-1.el6, nodejs-compression-1.0.1-1.el6, nodejs-cookie-signature-1.0.3-1.el6, nodejs-cookie-0.1.1-1.el6, nodejs-cookie-parser-1.0.1-4.el6, nodejs-basic-auth-connect-1.0.0-1.el6, nodejs-connect-2.14.2-2.el6, nodejs-reduce-component-1.0.1-1.el6, nodejs-cookiejar-1.3.1-1.el6, nodejs-component-emitter-1.1.2-1.el6, nodejs-superagent-0.17.0-4.el6, uglify-js-2.4.13-5.el6, nodejs-argparse-0.1.15-8.el6, nodejs-grunt-contrib-uglify-0.4.0-3.el6, nodejs-maxmin-0.2.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.